doctype html
html(lang="en")
	title NPM Cache
	head
		style(type="text/css").
			body{
				font-family: Arial;
			}
		script(src="https://cdnjs.cloudflare.com/ajax/libs/vue/2.5.13/vue.min.js")
	body
		div(style="margin: auto; width:80%")
			fieldset
				legend Manual purge
				input(type="text" placeholder="Package name")
				div(v-if="purgemessage!=''")
				button Purge
			fieldset
				legend Package metadata
				input(type="text" placeholder="Package name")
				button Get